| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.DOM.MimeTypeDefaults
Description
default mime type table this file is generated from file etcmime.types
Synopsis
mimeTypeDefaults :: [(String, String)]
Documentation
mimeTypeDefaults :: [(String, String)] | Source
the table with the mapping from file name extensions to mime types
Produced by Haddock version 2.4.2